
/* Class = "NSTextFieldCell"; title = "Světla:"; ObjectID = "06i-jx-QaC"; */
"06i-jx-QaC.title" = "Světla:";

/* Class = "NSTextFieldCell"; title = "0%"; ObjectID = "0am-tW-tvV"; */
"0am-tW-tvV.title" = "0%";

/* Class = "NSTextFieldCell"; title = "Tón:"; ObjectID = "3u9-dn-DHk"; */
"3u9-dn-DHk.title" = "Tón:";

/* Class = "NSTextFieldCell"; title = "Expozice:"; ObjectID = "811-tI-saX"; */
"811-tI-saX.title" = "Expozice:";

/* Class = "NSTextFieldCell"; title = "Ostrost:"; ObjectID = "GKe-0b-d4a"; */
"GKe-0b-d4a.title" = "Ostrost:";

/* Class = "NSTextFieldCell"; title = "Vyhlazení šumu:"; ObjectID = "K75-5v-UND"; */
"K75-5v-UND.title" = "Vyhlazení šumu:";

/* Class = "NSTextFieldCell"; title = "Sytost:"; ObjectID = "MeI-6d-0eR"; */
"MeI-6d-0eR.title" = "Sytost:";

/* Class = "NSTextFieldCell"; title = "0%"; ObjectID = "Ohy-nt-p0b"; */
"Ohy-nt-p0b.title" = "0%";

/* Class = "NSTextFieldCell"; title = "Stíny:"; ObjectID = "QlC-7H-S9E"; */
"QlC-7H-S9E.title" = "Stíny:";

/* Class = "NSTextFieldCell"; title = "0%"; ObjectID = "XLo-nP-cd1"; */
"XLo-nP-cd1.title" = "0%";

/* Class = "NSTextFieldCell"; title = "Kontrast:"; ObjectID = "bS1-3s-LC4"; */
"bS1-3s-LC4.title" = "Kontrast:";

/* Class = "NSBox"; title = "Krychle"; ObjectID = "cvH-Bz-hjJ"; */
"cvH-Bz-hjJ.title" = "Krychle";

/* Class = "NSWindow"; title = "Upravit obrázek"; ObjectID = "ebh-7t-8pq"; */
"ebh-7t-8pq.title" = "Upravit obrázek";

/* Class = "NSButtonCell"; title = "Vylepšení"; ObjectID = "eqj-GX-fuw"; */
"eqj-GX-fuw.title" = "Vylepšení";

/* Class = "NSTextFieldCell"; title = "0%"; ObjectID = "hot-DX-ryp"; */
"hot-DX-ryp.title" = "0%";

/* Class = "NSTextFieldCell"; title = "Teplota:"; ObjectID = "mDv-et-7kF"; */
"mDv-et-7kF.title" = "Teplota:";

/* Class = "NSTextFieldCell"; title = "0%"; ObjectID = "oWO-bc-dCm"; */
"oWO-bc-dCm.title" = "0%";

/* Class = "NSTextFieldCell"; title = "0%"; ObjectID = "pey-Vv-N2B"; */
"pey-Vv-N2B.title" = "0%";

/* Class = "NSBox"; title = "Krychle"; ObjectID = "qhI-ZT-DmS"; */
"qhI-ZT-DmS.title" = "Krychle";

/* Class = "NSTextFieldCell"; title = "0%"; ObjectID = "t8F-mf-8qd"; */
"t8F-mf-8qd.title" = "0%";

/* Class = "NSTextFieldCell"; title = "0%"; ObjectID = "tgC-ce-iZ7"; */
"tgC-ce-iZ7.title" = "0%";

/* Class = "NSTextFieldCell"; title = "0%"; ObjectID = "tyQ-gy-XmP"; */
"tyQ-gy-XmP.title" = "0%";

/* Class = "NSButtonCell"; title = "Obnovit"; ObjectID = "zXZ-Ql-YTc"; */
"zXZ-Ql-YTc.title" = "Obnovit";
